[
  {
    "tag": "id",
    "content": "PSA unfoldingWord Literal Text"
  },
  {
    "tag": "usfm",
    "content": "3.0"
  },
  {
    "tag": "ide",
    "content": "UTF-8"
  },
  {
    "tag": "h",
    "content": "Thi-thiên"
  },
  {
    "tag": "toc1",
    "content": "Thi-thiên"
  },
  {
    "tag": "toc2",
    "content": "Thi"
  },
  {
    "tag": "toc3",
    "content": "Thi"
  },
  {
    "tag": "mt",
    "content": "Thi-thiên"
  },
  {
    "tag": "s5",
    "type": "section"
  }
]
